Subject: RE: bug#19328: [PATCH] Add mechanism to prompt about unsaved customizations

From: Drew Adams <[email-masked]>
Date: Tue, 9 Dec 2014 12:10:23 -0800 (PST)

> 3-5 I cover differently--a new function rather than changing the
> behavior of `customize-unsaved'--and this way has the benefit of
> being minimally invasive (i.e. shouldn't break anyone else's code).

OK by me.  (I didn't look at the patch, but the idea sounds OK.)